RubyGems Navigation menu

solidus_core 2.11.1

Essential models, mailers, and classes for the Solidus e-commerce project.

版本列表:

  1. 3.0.1 - May 10, 2021 (286.5 KB)
  2. 3.0.0 - April 20, 2021 (286.5 KB)
  3. 3.0.0.rc2 - March 10, 2021 (288.0 KB)
  4. 2.11.10 - May 10, 2021 (314.5 KB)
  5. 2.11.9 - April 20, 2021 (314.5 KB)
  6. 2.11.1 - November 06, 2020 (310.5 KB)
显示所有 (120 个版本)

Runtime 依赖关系 (23):

  • actionmailer >= 5.2, < 6.1.x
  • actionpack >= 5.2, < 6.1.x
  • actionview >= 5.2, < 6.1.x
  • activejob >= 5.2, < 6.1.x
  • activemerchant ~> 1.66
  • activemodel >= 5.2, < 6.1.x
  • activerecord >= 5.2, < 6.1.x
  • activesupport >= 5.2, < 6.1.x
  • acts_as_list < 2.0
  • awesome_nested_set ~> 3.2
  • cancancan >= 2.2, < 4.0
  • carmen ~> 1.1.0
  • discard ~> 1.0
  • friendly_id ~> 5.0
  • image_processing ~> 1.10
  • kaminari-activerecord ~> 1.1
  • mini_magick ~> 4.10
  • monetize ~> 1.8
  • paperclip >= 4.2
  • paranoia ~> 2.4
  • railties >= 5.2, < 6.1.x
  • ransack ~> 2.0
  • state_machines-activerecord ~> 0.6
  • 所有者:

    Pushed by:

    作者:

    • Solidus Team

    SHA 256 checksum:

    ea2bfb1797a9d8b95d9064e937630f64d7ccb2688e753c9a2f0db3720d76f06a

    下载总次数 681,269

    这个版本 3,791

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 1.8.23

    相关链接: